No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

Fusion Manager - Can't add vSphere Server as a Hypervisor

Publication Date:  2014-04-16 Views:  142 Downloads:  0
Issue Description
FusionManager
VMware-vSphere-SDK-5.0.0-429209
VMware-vCenter-Server-Appliance-5.5.0.10000-1624811

When trying to add  vSphere hypervisor in FusionManager the customer received an alarm. vSphere hypervisor settings correctly added.
Alarm Information

Customer wasn't able to add this hypervisor to fusionmanager and got the alarm (see below vim25.png) saying that operation failed with an error , the exception for this error being "com/vmware/vim25/RuntimeFault"


Handling Process
Described the situation to the customer , provided him the printscreen along with this solution , advised him to download the tool following the link in the picture below. Customer did that and installed VMware-vSphere-SDK-5.0.0-429209 -  which it does work with VMware-vCenter-Server-Appliance-5.5.0.10000-1624811 (!) . After that he managed to add a VMware hypervisor.


Root Cause
Searched through the documentation for FusionManager , under the Software Installation menu and found out that before you can connect FusionManager to the VMwarre hypervisor , you must have FusionCompute Installation and initial configuration complete and also have installed VMware SDK tool. 


Suggestions

First of all , although this is a basic support case involving a software issue , it is quite important because this alarm is not corelated to the VMware sdk tool installation.The document stated above from the printscreen is maybe the only source indicating to a solution for this alarm. Also very important :

VMware-vSphere-SDK-5.0.0-429209  compatible with VMware-vCenter-Server-Appliance-5.5.0.10000-1624811    !!!   (tested by the customer)

END